<iron-ajax 
    url="[[_queryUrl]]" 
    last-response="{{_lastResponse}}" auto></iron-ajax>

<vaadin-grid theme="row-dividers" column-reordering-allowed multi-sort items=[[_items]]  style="height:200px">
<style>
    :host {
      font-size: x-small
    }
    [part="header-cell"] {
      font-weight: 900
    }
</style>
<vaadin-grid-column  width="20px" resizable> 
    <template class="header">Block# - index</template>
    <template>[[item.blockNumber]] - [[item.transactionIndex]]</template>
  </vaadin-grid-column>
  <vaadin-grid-column header="Tx Hash" path="hash" width="9em" resizable>
    <template class="header">Tx Hash (link to etherscan.io)</template>
    <template><new-tab-link href="${config.etherscan_root}/tx/[[item.hash]]" display="[[item.hash]]"></new-tab-link></template>
  </vaadin-grid-column> 
</vaadin-grid>